Bug 35240 - An error appeared during an installation.
Summary: An error appeared during an installation.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-08 19:59 UTC by Alisher
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-30 15:50:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alisher 2001-04-08 19:59:38 UTC
An error appeared during an installation after trying to back operation of selecting packages. It made because 'Not enough disk space... Needed 
... Mb' message.

Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in run
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in __call__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1480, in doInstall
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/harddrive.py", line 69, in systemMounted
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/harddrive.py", line 18, in mountMedia
SystemError: trying to mount already-mounted image!

Local variables in innermost frame:
self: <harddrive.HardDriveInstallMethod instance at 827cf50>

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iharddrive
HardDriveInstallMethod
p4
(dp5
S'fstype'
p6
S'vfat'
p7
sS'isMounted'
p8
I1
sS'fnames'
p9
(dp10

<failed>

Comment 1 Brent Fox 2001-04-09 20:37:10 UTC
Looks a lot like bug #29629.  What steps are required to reproduce this behavior?

Comment 2 Brent Fox 2001-04-30 15:50:35 UTC
Closing due to inactivity.  Please reopen if you have any more info.


Note You need to log in before you can comment on or make changes to this bug.